/* Global CSS */
.container{
    width: 1345px;
    height: auto;
    position: relative;
}

#header-background{
    position: absolute;
    width: 1345px;
    height: 400px;
    left: 0px;
    top: 0px;

    background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url(about-background-image.png);
}

.menu{
    position: absolute;
    /* width: 1704px; */
    height: 222px;
    left: 111px;
    top: 0px;
}

#header-logo{
    position: absolute;
    left: 0%;
    right: 0%;
    bottom: 0%;
    background-image: url(logo.png);
}

h1{
    /* Entrepreneurship Development */

    position: absolute;
    width: 712px;
    height: 224px;
    /* left: 303px; */
    left: 322px;
    top: 35px;

    /* Desktop/H1 */
    font-family: Myriad Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 60px;
    line-height: 140%;
    /* or 112px */
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.07em;

    color: #FFFFFF;
}

#content-title{
    /* You Can Do It...! */

    position: absolute;
    width: 787px;
    height: 84px;
    left: 390px;
    /* left: 610px; */
    /* right: 567px; 
        left: 566px;*/
    top: 450px;

    font-family: Proxima Nova;
    font-style: normal;
    font-weight: 900;
    font-size: 75px;
    line-height: 84px;
    /* identical to box height, or 105% */
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.03em;
    text-transform: capitalize;

    color: #333333;
}

h3{
    /* The question is - what is the best way to get there....? */

    position: absolute;
    width: 1073px;
    height: 45px;
    left: 150px;
    top: 590px;

    /* Desktop/H3 */
    font-family: Proxima Nova;
    font-style: normal;
    font-weight: 900;
    font-size: 27px;
    line-height: 150%;
    /* identical to box height, or 45px */
    text-align: center;
    letter-spacing: 0.07em;

    color: #444444;
}

/* #card-1{
    position: absolute;
    left: 2.62%;
    right: 73.12%;
    top: 22.53%;
    bottom: 67.21%;
} */

#card-1-title{
    /* Recognizing */

    position: absolute;
    width: 378px;
    height: 75px;
    left: 0px;
    top: 700px;

    /* Desktop/H2 */
    font-family: Myriad Pro;
    font-size: 30px;
    line-height: 150%;
    /* identical to box height, or 75px */
    display: flex;
    align-items: center;
    letter-spacing: 0.07em;

    /* Primary */
    color: #F47B21;
}

#card-1-text{
    position: absolute;
    width: 325px;
    height: 354px;
    left: 0px;
    top: 800px;

    font-family: Proxima Nova;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 200%;
    /* or 32px */
    letter-spacing: 0.07em;

    color: #868686;
}

#card-2{
    position: absolute;
    left: 28.12%;
    right: 50.62%;
    top: 22.53%;
    bottom: 67.21%;
}

#card-2-title{
    /* Reinforcing */

    position: absolute;
    width: 378px;
    height: 75px;
    left: 0px;
    top: 700px;

    /* Desktop/H2 */
    font-family: Myriad Pro;
    font-size: 30px;
    line-height: 150%;
    /* identical to box height, or 75px */
    display: flex;
    align-items: center;
    letter-spacing: 0.07em;

    /* Primary */
    color: #F47B21;
}

#card-2-text{
    position: absolute;
    width: 325px;
    height: 300px;
    left: 0px;
    top: 800px;

    font-family: Proxima Nova;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 200%;
    /* or 32px */
    letter-spacing: 0.07em;

    color: #868686;
}

#card-3{
    position: absolute;
    left: 50.62%;
    right: 28.12%;
    top: 22.53%;
    bottom: 67.21%;
}

#card-3-title{
    /* Resourcing */

    position: absolute;
    width: 378px;
    height: 75px;
    left: 0px;
    top: 700px;

    /* Desktop/H2 */
    font-family: Myriad Pro;
    font-size: 30px;
    line-height: 150%;
    /* identical to box height, or 75px */
    display: flex;
    align-items: center;
    letter-spacing: 0.07em;

    /* Primary */
    color: #F47B21;
}

#card-3-text{
    position: absolute;
    width: 325px;
    height: 333px;
    left: 0px;
    top: 800px;

    font-family: Proxima Nova;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 200%;
    /* or 32px */
    letter-spacing: 0.07em;

    color: #868686;
}

#card-4{
    position: absolute;
    left: 73.12%;
    right: 5.62%;
    top: 22.53%;
    bottom: 67.21%;
}

#card-4-title{
    /* Releasing */

    position: absolute;
    width: 378px;
    height: 75px;
    right: 0px;
    top: 700px;

    /* Desktop/H2 */
    font-family: Myriad Pro;
    font-size: 30px;
    line-height: 150%;
    /* identical to box height, or 75px */
    display: flex;
    align-items: center;
    letter-spacing: 0.07em;

    /* Primary */
    color: #F47B21;
}

#card-4-text{
    position: absolute;
    width: 325px;
    height: 354px;
    left: 0px;
    top: 800px;

    font-family: Proxima Nova;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 200%;
    /* or 32px */
    letter-spacing: 0.07em;

    color: #868686;
}


/* Flex Layout */
.container{
    display: flex;
}